@font-face {
  font-family: 'HoaBinhSans';
  src: url('/ticket-booking/fonts/HoaBinhSansText-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HoaBinhSans';
  src: url('/ticket-booking/fonts/HoaBinhSansText-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'HoaBinhSans';
  src: url('/ticket-booking/fonts/HoaBinhSansText-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'HoaBinhSans';
  src: url('/ticket-booking/fonts/HoaBinhSansText-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

html {
  font-size: 14px;
  font-family: 'HoaBinhSans', sans-serif;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}